Bug 82407 - not enough disk space value incorrect for values > 4 GB
not enough disk space value incorrect for values > 4 GB
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
high Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On: 83182
Blocks: 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-01-21 16:28 EST by Mike McLean
Modified: 2007-03-27 00:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:03:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2003-01-21 16:28:34 EST
* Phoebe-beta4

create a small fixed size root partition (say 512 MB) and try to perform an
everything install on it.  You will get the "Disk Space" dialog, but the amount
of space needed will be wrong (it's telling me I need another 515 MB, which is
not nearly enough).
Comment 1 Jeremy Katz 2003-01-22 00:58:03 EST
Jeff -- do you know of any reason why we'd be getting values like this?
Comment 2 Jeff Johnson 2003-01-22 05:38:48 EST
Nope. Usually the confusion is that 515 Mb *more* space
is needed for a total of 512+515 Mb.
Comment 3 Jeremy Katz 2003-01-27 16:39:57 EST
It's wrapping at above 4 gigs... still investigating
Comment 4 Bill Nottingham 2006-08-04 23:14:19 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 6 Bill Nottingham 2006-10-18 14:03:08 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.